:host { --app-gaming-placeholder-bg: #f2f2f2; display: block; position: relative; }
:host(.top-rated) { margin-left: 20px; }
:host(.responsive) { width: 100%; min-width: 100%; min-height: 100%; }
.thumbnail-error { cursor: default; filter: grayscale(100%); }
.thumbnail-error .game-already-added-icon { position: absolute; inset: 0px; place-self: center; display: flex; align-items: center; justify-content: center; border-radius: 50%; background: transparent; color: var(--on-alternate-surface-hi); fill: var(--on-alternate-surface-hi); border: 1px solid var(--on-alternate-surface-hi); }
.thumbnail-error:hover .game-already-added-icon { opacity: 0; }
:host(.game-data-error) { display: none; }
img { width: 100%; height: auto; border-radius: inherit; }
a { display: flex; flex-direction: column; }
.title { text-align: left; display: block; font: var(--fds-paragraphs-small-bold); color: var(--fds-on-surface-hi, var(--on-surface-hi)); padding: 6px 4px 0px; overflow: hidden; overflow-wrap: break-word; height: 32px; max-height: 32px; }
.title.alternate { color: var(--fds-on-alternate-surface-hi, var(--on-alternate-surface-color)); }
.title.featured { color: var(--gaming-game_thumbnail-title-featured-color, var(--fds-on-alternate-surface-hi)); }
.title.jackpot { color: var(--gaming-white); }
.title-intermediate-text { color: var(--gaming-game-thumbnail-title-intermediate-color, var(--fds-on-surface-low)); }
.game-title-link { text-decoration: none; }
.game-title-link.disabled { cursor: default; }
.content { position: relative; box-sizing: border-box; overflow: visible; }
.img-wrapper { position: relative; overflow: hidden; box-sizing: border-box; animation: auto ease 0s 1 normal none running none; background-image: none; }
.img-wrapper:not(.loading) { background-image: none; }
.image-error { background-image: none; font: var(--fds-paragraphs-small-bold); color: var(--gaming-game-thumbnail-title-color, var(--on-surface-hi)); text-align: center; display: flex; justify-content: center; align-items: center; padding: 1em; border: 1px solid rgba(0, 0, 0, 0.15); border-radius: 12px; box-sizing: border-box; }
:host(.xxsmall) .content, :host(.xsmall) .img-wrapper, :host(.xxsmall) .thumbnail-image { border-radius: 4px; }
:host(.xsmall) .content, :host(.xsmall) .img-wrapper, :host(.xsmall) .thumbnail-image { border-radius: 8px; }
:host(.small) .content, :host(.medium) .content, :host(.small) .img-wrapper, :host(.medium) .img-wrapper, :host(.small) .thumbnail-image, :host(.medium) .thumbnail-image { border-radius: 12px; }
:host(.large) .content, :host(.large) .img-wrapper, :host(.large) .thumbnail-image { border-radius: 16px; }
.tag { position: absolute; top: -4px; left: -4px; padding: 1px 8px; border-radius: 100px; z-index: 5; font: var(--fds-paragraphs-tiny-bold); text-transform: capitalize; }
.new { background-color: var(--fds-gaming-ribbon-new); color: var(--fds-on--gaming-ribbon-new); }
.hot { background-color: var(--fds-gaming-ribbon-exclusive); color: var(--fds-on-gaming-ribbon-exclusive); }
.live { background-color: var(--gaming-yellow); color: var(--gaming-white); }
.top-rated-frame { display: flex; align-items: flex-end; justify-content: center; position: absolute; left: -24px; width: 24px; height: 100%; padding-right: 10px; border-radius: 12px 0px 0px 12px; background: var(--top10grad, linear-gradient(0deg, var(--fds-btn-default) 0%, rgba(253, 148, 85, 0) 44%)); }
.top-rated-index { color: var(--fds-on-alternate-surface-hi); font: var(--fds-headline-lead); }
.top-rated-index.double-digit { font: var(--fds-headline-regular); }
mark { color: var(--gaming-game-thumbnail-title-mark-color, var(--fds-on-surface-hi)); background-color: transparent; }
gaming-game_overlay_v2 { z-index: 4; }